## libio-tee-perl 0.64

=== debian/changelog ===
libio-tee-perl (0.64-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standard-Version.
  * Switch to DEP5 license format.
  * Add myself to Uploaders.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Bump to 3.0 quilt format.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 10 Jun 2011 17:49:47 +0200

libio-tee-perl (0.64-1) unstable; urgency=low

  * Initial Release (Closes: #476934)

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Wed, 16 Apr 2008 11:28:47 +0200
