=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: libio-tee-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>, Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/IO-Tee/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libio-tee-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libio-tee-perl/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-tee-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libio-tee-perl.git
+Homepage: https://metacpan.org/release/IO-Tee
 
 Package: libio-tee-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}
+Depends: ${perl:Depends},
+         ${misc:Depends}
 Description: module for multiplexing output to multiple output handles
  IO::Tee objects can be used to multiplex input and output in two
  different ways.  The first way is to multiplex output to zero or more
