=== debian/control ===
--- 
+++ 
@@ -4,17 +4,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-tee-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libio-tee-perl.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-tee-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-tee-perl.git
 Homepage: https://metacpan.org/release/IO-Tee
+Rules-Requires-Root: no
 
 Package: libio-tee-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
+Multi-Arch: foreign
 Description: module for multiplexing output to multiple output handles
  IO::Tee objects can be used to multiplex input and output in two
  different ways.  The first way is to multiplex output to zero or more
