=== debian/watch ===
version=4
https://metacpan.org/release/IO-Tee   .*/IO-Tee-v?@ANY_VERSION@@ARCHIVE_EXT@$
